/* Sidebar div
------------------------------------------------------------------------- */

#sidebar          { color: black; font-size: 12px; line-height: 16px; text-align: left; width: 200px; float: right; clip: rect(auto,auto,auto,auto)      }

#sidebar h2   { color: #000; font-size: 14px; padding-right: 0; padding-bottom: 0 }

#sidebar ul, #sidebar p    { margin-left: -5px; padding-right: 5px; padding-bottom: 1em; padding-left: 10px }

#sidebar h3   { color: #000; font-size: 140%; font-weight: bold; background-repeat: repeat; background-position: left top; margin: 5px 0; border-style: none none solid; border-width: medium medium 1px; border-color:   #81a021 }
#sidebar h3 a:hover {
	color: #333333;
	font-weight: bold;
	font-size: 140%;

	}
	#sidebar h3 a:link, h3 a:visited {
	font-size: 120%;
	text-decoration: none;
	border-bottom: none;
	color: #333333;
	font-weight: bold;
	}

#sidebar h4   { color: #000; font-size: 100%; margin: 10px 0 12px; padding: 3px 0; border: none }
	#sidebar h4 a:hover  { color: #000000; font-size: 100% }
	#sidebar h4 a:link  {
	color: #666666;
	font-size: 100%;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #9DBC59;

	}
	#sidebar h4 a:visited {
	color: #666666;
	font-size: 100%;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #9DBC59;
	}

#sidebar img {
	vertical-align: top;
	padding: 0px;
	}